<div class="flex-center statement-icon">
    <div class="flex-center icon-move" ng-click="animateToggle()">
        <!--<i class="iconfont">&#xe60a;</i>-->
        <i class="fa fa-angle-double-up icon-font"></i>
    </div>
</div>